namespace Application.Domain;

public interface INoticeService
{
    Task<List<game_notice>> GetNoticeDataByTake(int take);
    Task<List<game_notice>> GetNoticeData(int page, int limit, RefAsync<int> total);
}